/* =============< Carousel CSS >============= */
.carousel-part{
    /* background-image: url('../frontend/images/shapes/shape_01.png'); */
    background-size: 100%;
    background-repeat: no-repeat;
}
.carousel-part .welcome-side h1{
    font-weight: 700;
    font-size: 62px;
    line-height: 70px;
}
.carousel-part .welcome-side h5{
    font-weight: 700;
    font-size: 24px;
    line-height: 60px;
}
.btn-know-us,
.btn-know-us:hover,
.btn-know-us:focus,
.btn-know-us:active,
.btn-know-us:not(:disabled):not(.disabled).active:focus,
.btn-know-us:not(:disabled):not(.disabled):active:focus,
.show>.btn-know-us.dropdown-toggle:focus,
.btn-know-us.focus{
    background-color: #ffba3b;
    border-color: #ffba3b;
}
.btn-contact-us{
    color: #333333;
    background-color: #ffffff;
    border-color: #ffffff;
}
.btn-contact-us:hover,
.btn-contact-us:focus,
.btn-contact-us:active,
.btn-contact-us:not(:disabled):not(.disabled).active:focus,
.btn-contact-us:not(:disabled):not(.disabled):active:focus,
.show>.btn-contact-us.dropdown-toggle:focus,
.btn-contact-us.focus{
    color: #ffffff;
    background-color: #ffba3b;
    border-color: #ffba3b;
}

.carousel-image-side img{
    max-width: 100%;
}
/* =============< Carousel CSS >============= */



/* =============< About CSS >============= */
.about-part h1{
    font-weight: 600;
    font-size: 40px;
}
.about-part p{
    color: #b3b3b3;
    line-height: 1.8rem;
}
.about-part .left-side{
    border-right: 1px solid #ffba3b;
}
/* =============< About CSS >============= */



/* =============< Curriculum CSS >============= */

.curriculum-steps img{
    width: 100%;
}

.curriculum-part h1{
    font-weight: 600;
    font-size: 40px;
}
.curriculum-part p{
    color: #b3b3b3;
    line-height: 1.8rem;
}
.curriculum-part blockquote{
    border-left: 2px solid #ffba3b;
    color: #b3b3b3;
    font-weight: 500;
}
/* =============< Curriculum CSS >============= */



/* =============< Admission CSS >============= */
.admission-part::before{
    content: "";
    position: absolute;
    height: 50vh;
    width: 100vw;
    background-color: #f0f7fd;
    margin-top: 150px;
}

.admission-part .card,
.admission-part .card-footer{
    border: 0px solid #ffffff;
    box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.1);
}
.card.admission-procedure .card-body i,
.card.admission-procedure .card-body h4{
    color: #efa079;
}

.card .card-body i{
    font-size: 60px;
    padding: 25px 0;
}
.card .card-body h4{
    font-weight: 700;
    font-size: 28px;
}
.card .card-body p{
    color: #b3b3b3;
    line-height: 1.8rem;
}
.card a{
    text-decoration: none;
}
.card.admission-procedure .card-footer{
    background-color: #efa079;
    color: #ffffff;
}

.programs{
    display: grid;
}
.programs li{
    color: #b3b3b3;
    list-style: none;
    font-weight: 600;
    padding: 5.5px 0px;
}

.card.academic-fees .card-footer{
    background-color: #ffba3b;
    color: #ffffff;
}
.card.academic-fees .card-body i,
.card.academic-fees .card-body h4{
    color: #ffba3b;
}

.card.admission-going-on .card-footer{
    background-color: #d91a5d;
    color: #ffffff;
}
.card.admission-going-on .card-body i,
.card.admission-going-on .card-body h4{
    color: #d91a5d;
}
/* =============< Admission CSS >============= */



/* =============< Gallary CSS >============= */
.gallery-part h1{
    font-weight: 600;
    font-size: 40px;
}
.gallery-part p{
    color: #b3b3b3;
    line-height: 1.8rem;
    max-width: 60%;
    text-align: center;
    margin: auto;
}

.gallery-block.grid-gallery .item img {
    min-height: 200px;
    max-height: 200px;
    width: 100%;
}
/* =============< Gallary CSS >============= */



/* =============< Events CSS >============= */
.event-part h1{
    font-weight: 600;
    font-size: 40px;
}
.event-part p{
    color: #b3b3b3;
    line-height: 1.8rem;
    max-width: 80%;
}

.event-one tr>td,
.event-two tr>td,
.event-three tr>td{
    border-top: 0px solid #ffffff;
    margin-bottom: 10px;
    padding: 0;
    text-align: center;
}
.event-one tr>td.event-name,
.event-two tr>td.event-name,
.event-three tr>td.event-name,
.event-one tr>td.event-date,
.event-two tr>td.event-date,
.event-three tr>td.event-date,
.event-one tr>td.event-details,
.event-two tr>td.event-details,
.event-three tr>td.event-details,
.event-one tr>td.event-details a,
.event-two tr>td.event-details a,
.event-three tr>td.event-details a{
    padding: 20px 30px;
}

.event-one tr>td.event-name{
    background-color: #d91a5d;
    color: #ffffff;
    font-size: 20px;
    font-weight: 600;
}
.event-one tr>td.event-date{
    font-size: 18px;
    font-weight: 700;
}
.event-one tr>td.event-details,
.event-one tr>td.event-details a{
    background-color: #d91a5d;
    color: #ffffff;
    font-size: 18px;
    font-weight: 600;
    text-decoration: none;
}

.event-two tr>td.event-name{
    background-color: #ffba3b;
    color: #ffffff;
    font-size: 20px;
    font-weight: 600;
}
.event-two tr>td.event-date{
    font-size: 18px;
    font-weight: 700;
}
.event-two tr>td.event-details,
.event-two tr>td.event-details a{
    background-color: #ffba3b;
    color: #ffffff;
    font-size: 18px;
    font-weight: 600;
    text-decoration: none;
}

.event-three tr>td.event-name{
    background-color: #efa079;
    color: #ffffff;
    font-size: 20px;
    font-weight: 600;
}
.event-three tr>td.event-date{
    font-size: 18px;
    font-weight: 700;
}
.event-three tr>td.event-details,
.event-three tr>td.event-details a{
    background-color: #efa079;
    color: #ffffff;
    font-size: 18px;
    font-weight: 600;
    text-decoration: none;
}


.event-part .img-part{
    background-position: right;
    background-repeat: no-repeat;
    background-size: 100%;
}
.event-part .img-part{
    padding-right: 0px;
}
.event-part .img-part img{
    max-width: 100%;
}
/* =============< Events CSS >============= */
